See Wikipedia page - I did a bit of work on it

https://www.mistergoodcat.com/post/the-joy-that-is-source-maps-with-vuejs-and-typescript

https://github.com/getsentry/sourcemaps.io - sourcemap validator


## sourcemap debugging
Note: only downloaded if devtools are open

https://stackoverflow.com/questions/31524221/source-map-is-not-visible-at-chrome-network-tab/41571230#41571230 | Source map is not visible at Chrome network tab - Stack Overflow
https://stackoverflow.com/questions/31321830/show-sourcemaps-in-chrome-network-tab | css - Show sourcemaps in Chrome network tab - Stack Overflow

### shipping in prod
Need to figure out how to configure vpns better to only ship them inside vpn

https://github.com/facebook/create-react-app/issues/2005 | Disable webpack production sourcemaps · Issue #2005 · facebook/create-react-app